@charset "utf-8";
/*===========================
add
===========================*/

/*202204-add*/

/*----------------------
none
----------------------*/
.pcOFFtabletOFFspON{
	display: none;
}
@media screen and (max-width: 768px) {
	.pcOFFtabletOFFspON{
		display: none;
	}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletOFFspON{
		display: block;
	}
}


.pcOFFtableONspOFF{
		display: none;
}
@media screen and (max-width: 768px) {
	.pcOFFtableONspOFF{
		display: block;
	}
}
@media only screen and (max-width: 600px) {
	.pcOFFtableONspOFF{
		display: none;
	}
}


/*----------------------
catch2
----------------------*/
.catch2,
.catchS{
	color: #9a7d6d !important;
}

/*----------------------
contactTel
----------------------*/
@media only screen and (max-width: 600px) {
	.contactTel {
		background-size: 30px;
		background-position: 0 8px;
    font-size: 2em !important;
    line-height: 34px;
    padding: 0 0 0 35px;
    margin: 0 auto 0 auto;
    width: 8em;
	}
}



/*----------------------
header
----------------------*/
@media only screen and (max-width: 600px) {
	#top-head .logo img {
		width: 103px;
	}
}


/*----------------------
home
----------------------*/

/*mainCatch--------------------------*/

#mainCatch p{
	color: #343434;
	/*text-shadow: 0px 0px 10px #fff;*/
	text-shadow:1px 1px 10px #FFF, -1px -1px 10px #FFF,
              -1px 1px 10px #FFF, 1px -1px 10px #FFF,
              0px 1px 10px #FFF,  0-1px 10px #FFF,
              -1px 0 0 #FFF, 1px 0 10px #FFF;
	font-weight: bold;
	font-size: 2.8em;
}

@media screen and (max-width: 768px) {
	#mainCatch {
	  padding-top: 0.2em !important;
	}
	#mainCatch p{
	  font-size: 1.5em;
		line-height: 150%;
	}
}
@media only screen and (max-width: 600px) {
	#mainCatch {
	  padding-top: 0.2em !important;
	}

	#mainCatch p{
	  font-size: 1em;
		line-height: 160%;
	}
}

/*mainCatch--------------------------*/
@media screen and (max-width: 768px) {
	.infobox{
		padding: 1.8em;
	}
}

/*top-add--------------------------*/
@media screen and (max-width: 768px) {
	.top-add .box01 .txt2{
		text-align: left;
	}
}


/*----------------------
lft
----------------------*/
.cont2-add .first .lft {
  margin-right: 0;
	margin-bottom: 50px;
	z-index: 1;
}

@media screen and (max-width: 768px) {
	.cont2-add .first .lft {
	  width: calc(100% - 5%);
	  margin-right: 5% !important;
		box-sizing: border-box;
	}
}

.cont2-add .first .lft::before {
  content: '';
  position: absolute;
  top: 30px;
  left: 30px;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-size: 3px 3px;
  z-index: -1;
	opacity: 0.5;
}
@media only screen and (max-width: 600px) {
	.cont2-add .first .lft::before {
	  top: 20px;
	  left: 20px;
	}
}

/*----------------------
About us
----------------------*/
/*box01--------------------------*/
.cont1-add .box01{
	padding-top: 4.3em;
}

.cont1-add .box01 .column2_60p{
	border: 3px double #9a7d6d;
	width: 1200px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box01 .column2_60p{
		width: 100%;
		padding: 1em 2em;
	}
}

.cont1-add .box01 .container{
	width: 760px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.cont1-add .box01 .container{
		width: 100%;
	}
}

.cont1-add .box01 .container h3{
	margin-top: 60px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box01 .container h3{
		margin-top: 30px;
	}
}

.cont1-add .box01 .container p{
	margin-top: 30px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.cont1-add .box01 .container p{
		text-align: left;
	}
}


/*box02--------------------------*/
.cont1-add .box2 h2 + p{
	text-align: center;
}


/*clip-box---------------------------*/
.cont1-add .box2 .clip-box {
	box-sizing: border-box;
}
@media screen and (min-width: 769px) {
	.cont1-add .box2 .clip-box {
		box-sizing: border-box;
	}
}
@media screen and (max-width: 600px) {
	.cont1-add .box2 .clip-box h2 + p{
		text-align: left;
	}
}


/*box03 lay3Plural---------------------------*/
@media screen and (max-width: 768px) {
	.cont1-add .box03 .wrapper{
		width: 100%;
	}
}

.cont1-add .box03 .lay3Plural{
	width: 30%;
}
@media screen and (max-width: 600px) {
	.cont1-add .box03 .lay3Plural{
		width: 100%;
	}
}

.cont1-add .box03 .lay3Plural:nth-child(1){
	margin-left: 0;
	margin-right: 5%;
}

.cont1-add .box03 .lay3Plural:nth-child(2){
	margin-left: 0;
	margin-right: 5%;
}

.cont1-add .box03 .lay3Plural:nth-child(3){
	margin-left: 0;
	margin-right: 0;
}


/*----------------------
Menu
----------------------*/
/*box01--------------------------*/
.cont2-add .box01 .tb-box h3{
	border: none;
	margin: 0;
}

.cont2-add .box01 table{
	width: 100%;
  border-top: 1px #cdcdcd solid;
  border-left: 1px #cdcdcd solid;
  border-collapse: collapse;
  color: #444;
  margin-bottom: 1.5em;
}

.cont2-add .box01 th{
	background-color: #e1e1e1;
	padding: 0.5em 0.5em;
  border-bottom: 1px #cdcdcd solid;
  border-right: 1px #cdcdcd solid;
  letter-spacing: 0;
  font-weight: normal;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
	width: 130px;
	box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.cont2-add .box01 th.v-top{
		vertical-align: top;
	}
}
@media only screen and (max-width: 600px) {
	.cont2-add .box01 th{
		display: block;
		width: 100%;
		vertical-align: middle !important;
	}
}

.cont2-add .box01 td{
  padding: 0.5em 0.5em;
  border-bottom: 1px #cdcdcd solid;
  border-right: 1px #cdcdcd solid;
  font-weight: normal;
  background-color: #FFFFFF;
  letter-spacing: 0;
	box-sizing: border-box;
}
@media only screen and (max-width: 600px) {
	.cont2-add .box01 td{
		display: block;
		width: 100%;
	}
}

.cont2-add .box01 td ul{
	padding-left: 22px;
	box-sizing: border-box;
}

.cont2-add .box01 td li{
	list-style: disc;
	padding: 3px 0;
}

/*box02--------------------------*/
@media screen and (max-width: 600px) {
	.cont2-add .box02 > p{
		font-size: 1em;
	}
}

@media screen and (min-width: 769px) {
	.cont2-add .box02 h3{
		font-size: 1.5em;
	}

	.cont2-add .box02 .sub h3{
		height: 90px;
	}
}
@media screen and (max-width: 768px) {
	.cont2-add .box02 h3{
		font-size: 1.2em;
	}
}

.cont2-add .box02 .sub h3.title-box{
	padding-top: 15px;
}

.cont2-add .box02 .sub p.text01{
	margin-top: 15px;
	text-align: left;
	border: 3px double #9a7d6d;
	padding: 8px;
	color: #9a7d6d;
}

.cont2-add .box02 .sub li{
	text-align: left;
}

@media screen and (max-width: 768px) {
	.cont2-add .box02 .sub .lay3Plural{
		width: 100%;
		margin: 0 2% 40px 0;
	}
	.cont2-add .box02 .sub .lay3Plural:nth-child(4){
		margin-bottom: 20px;
	}
}

.cont2-add .box02 .set-d{
	margin-top: 50px;
}

.cont2-add .box02 .set-d li{
	float: left;
	width: 20%;
	font-size: 1em;
}
@media screen and (max-width: 768px) {
	.cont2-add .box02 .set-d li{
		width: 33%;
	}
}
@media screen and (max-width: 768px) {
	.cont2-add .box02 .set-d li{
		font-size: 0.9em;
	}
}

@media only screen and (max-width: 600px) {
	.cont2-add .box02 .set-d li:nth-child(odd){
		width: 50%;
	}
	.cont2-add .box02 .set-d li:nth-child(even){
		width: 40%;
		margin-left: 10%;
	}
}

/*box03--------------------------*/
.cont2-add .box03 .lay2 .first .lft,
.cont2-add .box03 .lay2R .first .lft{
	width: calc(100% - 5%);
	margin-right: 5% !important;
	box-sizing: border-box;
}

.cont2-add .box03 .lay2 ul,
.cont2-add .box03 .lay2R ul{
	height: 150px;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .lay2 ul,
	.cont2-add .box03 .lay2R ul{
		height: auto;
		padding-bottom: 15px;
	}
}

.cont2-add .box03 .lay2 ul{
	width: 275px;
	margin: 0 auto;
	padding-top: 15px;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .lay2 ul{
		width: 100%;
		padding-top: 0;
	}
}

.cont2-add .box03 .lay2R ul{
	width: 275px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .lay2R ul{
		width: 100%;
	}
}

.cont2-add .box03 h3{
	font-size: 1.5em;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 h3{
		font-size: 1.2em;
	}
}

/*sub01*/
.cont2-add .box03 .sub01{
	width: 1200px;
	margin: 60px auto 0;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .sub01{
		width: 100%;
		margin-top: 30px;
	}
}

.cont2-add .box03 .sub01 ul{
	width: 387px;
	margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .sub01 ul{
		width: 100%;
	}
}

/*diner-box01*/
.cont2-add .box03 .diner-box01{
	padding: 100px 0 50px;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .diner-box01{
		padding: 30px 0 0;
	}
}

.cont2-add .box03 .diner-box01 .menu-emu .column-layout03-title{
	max-width: 800px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .diner-box01 .menu-emu .column-layout03-title{
		text-align: left;
	}
}

.cont2-add .box03 .diner-box01 .menu-emu .column-layout03-text{
	max-width: 800px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.cont2-add .box03 .diner-box01 .menu-emu .column-layout03-text{
		text-align: left;
	}
}

.cont2-add .box03 .diner-box01 .catchS{
	color: #712e0b !important;
	font-weight: bold;
}




/*----------------------
Shop info
----------------------*/
.layout_square_imgright .img1 {
  background-image: url("../img/content/16.jpg");
}
@media only screen and (max-width: 768px) {
	.layout_square_imgright .img1 {
		width: 100%;
		padding-top: 65.25%;
	  height: auto !important;
	  background-size: cover;
	  background-position: center;
	}
}

/*box01--------------------------*/
.cont3-add .box01 .contPad p.catch2{
	margin: 0;
}

/*box02--------------------------*/
.cont3-add .box02 .catch2{
	margin: 10px 0 0;
}

/*box03--------------------------*/
.cont3-add .box03 h2{
	color: #fff;
}

.cont3-add .box03 h3{
	margin-top: 60px;
}

.cont3-add .box03 .movie-box{
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}

.cont3-add .box03 .movie-box iframe{
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 600px) {
	.cont3-add .box01 .contactTel{
		margin-top: 20px;
	}
}


/*----------------------
contact
----------------------*/
.contactTel {
  font-size: 3.8em;
  width: 8.8em;
}
@media only screen and (max-width: 600px) {
	.contactTel {
	  font-size: 2.8em;
	  width: 8.7em;
		padding-top: 5px;
	}
}

.contact-add .box01 p{
	text-align: center;
}
@media only screen and (max-width: 600px) {
	.contact-add .box01 .catch2{
		text-align: left;
	}
}

/*----------------------
footerarea
----------------------*/
.footerarea .txtBnr2{
	margin-top: 13px;
}

.footerarea .txtBnr2 a{
	background-color: #bfaea5;
}




/*-----------
   色変更
-----------*/


/* column  */

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255,255,255,.9);
}

.column1_80p {
	border:1px solid #00aa9f;
	background: rgba(255,255,255,.9);
}

.column1_60p {
	border:1px solid #00aa9f;
	background: rgba(255,255,255,.9);
}

.column2_80p {
	border:3px double #00aa9f;
	background: rgba(255,255,255,.9);
}

.column2_60p {
	border:3px double #00aa9f;
	background: rgba(255,255,255,.9);
}


.column3_80p {
	border:4px dashed #00aa9f;
	background: rgba(255,255,255,.95);
}

.column3_60p {
	border:4px dashed #00aa9f;
	background: rgba(255,255,255,.95);
}

.column4_80p {
	border:4px dashed #00aa9f;
	background: rgba(255,255,255,.95);
}

.column4_60p {
	border:4px dashed #00aa9f;;
	background: rgba(255,255,255,.95);
}

/* table  */

table.table3 th {
	background-color:#e1e1e1;
	color:#333;
}

table.table2 th {
	background-color:#e1e1e1;
	color:#333;
}

.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.tdBgC01 {
	background-color:#FFF;
}

table.table2 td.tdBgC02 {
	background-color:#EEE;
}

table.table2 td.tdBgC03 {
	background-color:#DDD;
}


table.table2 td.tdBgC04 {
	background-color:#CCC;
}


table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */

.circle-big::before {
	color: #FFF;
	background:#F59338;
}


ol.liFeature li::before {
	color: #FFF;
	background:#EEB853;
}

/* buttons */

.txtBnr a {
	background-color:#00aa9f;
}



.txtBnr2 a {
	color:#FFF;
	background-color:#00aa9f;;
	margin:0.4em 0;
}



.txtBnr3 a {
	color:#FFF;
	background-color:#00aa9f;
}

.txtBnrInline a {
	color:#FFF;
	background-color:#00aa9f;
}



/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#00aa9f;
}

.txtContacBnrPC {
	color:#FFF;
	background-color:#00aa9f;
}

/* catch */

h3.h3Catch1 {
	color:#00aa9f;
}

h3.h3Catch2 {
	color:#00aa9f;
}

/* catchiphrase */

.catch1 {
	color:#00aa9f;
}

.catch2 {
	color:#00aa9f;
}

.catchS {
	color:#00aa9f;
}

/* list */

ul.liCircle li::before {
	background:#9a7d6d;
}

/* flow */


.area_flowC .inner_flow {
	background: rgba(250,250,250,.85);
}

.area_flowC .inner_flow .largeTxt {
	color:#00aa9f;
	border-bottom:1px dotted #CCC;
}



.txtIcon3 {
    background-color: #00aa9f;
}
